## golang-github-gopherjs-gopherjs 0.0~git20170216.0.d5c6ba6

=== debian/changelog ===
golang-github-gopherjs-gopherjs (0.0~git20170216.0.d5c6ba6-1) unstable; urgency=medium

  * Initial release (Closes: #859162)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 05 Apr 2017 03:27:10 -0500
