## golang-github-gopherjs-gopherjs 0.0~git20170702.0.2b1d432

=== debian/changelog ===
golang-github-gopherjs-gopherjs (0.0~git20170702.0.2b1d432-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 19:07:24 -0500
