=== debian/control ===
Source: golang-github-gopherjs-gopherjs
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-1.7,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-kardianos-osext-dev,
               golang-github-kisielk-gotool-dev,
               golang-github-neelance-sourcemap-dev,
               golang-github-neelance-astrewrite-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-tools-dev
Standards-Version: 3.9.8
Homepage: https://github.com/gopherjs/gopherjs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gopherjs-gopherjs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gopherjs-gopherjs.git
XS-Go-Import-Path: github.com/gopherjs/gopherjs

Package: golang-github-gopherjs-gopherjs-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-fsnotify-fsnotify-dev,
         golang-github-kardianos-osext-dev,
         golang-github-kisielk-gotool-dev,
         golang-github-neelance-sourcemap-dev,
         golang-github-neelance-astrewrite-dev,
         golang-github-spf13-cobra-dev,
         golang-github-spf13-pflag-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-tools-dev
Description: Go to Javascript compiler
 GopherJS compiles Go code to pure JavaScript code. Its main purpose
 is to provide the opportunity to write front-end code in Go which will
 still run in all browsers.
 .
 Documentation: https://godoc.org/github.com/gopherjs/gopherjs/js
