## golang-github-gopherjs-gopherjs 0.0~git20170927.0.4152256

=== debian/changelog ===
golang-github-gopherjs-gopherjs (0.0~git20170927.0.4152256-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-gopherjs-gopherjs-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 04:03:13 +0000

golang-github-gopherjs-gopherjs (0.0~git20170927.0.4152256-6) unstable; urgency=medium

  * new maintainer/uploader (Closes: #889241)
  * debian/control: use dh12
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: change prio from extra to optional
  * add gcimporter15.patch for deprecated gcimporter15
  * add build-on-new-go.patch for building with newer versions of go

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Apr 2020 19:27:41 +0200

golang-github-gopherjs-gopherjs (0.0~git20170927.0.4152256-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:29 -0600

golang-github-gopherjs-gopherjs (0.0~git20170927.0.4152256-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:01 -0600

golang-github-gopherjs-gopherjs (0.0~git20170927.0.4152256-3) unstable; urgency=medium

  * Set Build-Depends to golang-any. (Closes: #887795)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 21:57:26 -0600

golang-github-gopherjs-gopherjs (0.0~git20170927.0.4152256-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 20:13:01 -0500

golang-github-gopherjs-gopherjs (0.0~git20170927.0.4152256-1) unstable; urgency=medium

  * New upstream build.
    + Add golang-1.9 support. (Closes: #876925)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 19:39:04 -0500
