=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: golang-github-gopherjs-gopherjs
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (=12),
                dh-golang,
-               golang-1.7,
+               golang-any,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-kardianos-osext-dev,
                golang-github-kisielk-gotool-dev,
@@ -15,10 +15,11 @@
                golang-github-spf13-pflag-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-tools-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/gopherjs/gopherjs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gopherjs-gopherjs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gopherjs-gopherjs.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gopherjs-gopherjs
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gopherjs-gopherjs.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/gopherjs/gopherjs
 
 Package: golang-github-gopherjs-gopherjs-dev
@@ -34,6 +35,7 @@
          golang-github-spf13-pflag-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-tools-dev
+Multi-Arch: foreign
 Description: Go to Javascript compiler
  GopherJS compiles Go code to pure JavaScript code. Its main purpose
  is to provide the opportunity to write front-end code in Go which will
