=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Binaries are produced but no current need for them
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Tests require a build dependency which brings many additional build dependencies.
override_dh_auto_test:
